body {
  font-family: "Raleway", sans-serif;
}

/* Nav Bar */
.navCol {
  background-color: #add8e6;
  color: azure;
}
nav,
h4 {
  font-weight: 800;
  color: azure;
}

/* Hero Section */

#Hero-Section {
  background-image: url("../img/bg-hero.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

/* Mis trabajos */

#Mis-trabajos .image-top {
  height: 250px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}
.myjobsback {
  background-color: #add8e6;
}
/* Contacto */

#Contacto form label {
  font-weight: 700;
  color: #373a3c;
}

@media (max-width: 768px) {
  #Contacto form label {
    font-weight: 400;
  }

  .navbar-brand {
    width: 100px;
  }
}
footer {
  background-color: #c5e0dc;
}
